@charset "UTF-8";
/* -------------------------------
	home
-------------------------------- */
.home_info .container {
  position: relative;
}
.home_info h2 {
  text-align: center;
  padding: 1.51515em 0 0;
  margin: 0 0 0.901909em;
}
.home_info .home_info_link {
  text-align: center;
}
.home_info .home_info_link a {
  color: #333;
  font-family: 'Lato', sans-serif;
}

/**/
.talent_columns {
  border: solid 5px #eee;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #fff;
}
.talent_columns .images {
  width: 130px;
  max-height: 180px;
  margin: 0 auto 15px;
  position: relative;
  overflow: hidden;
}
.talent_columns .images .new {
  position: absolute;
  left: 0;
  top: 0;
}
.talent_columns .columns .title {
  padding: 7px 15px;
  margin-bottom: 10px;
  background-color: #eee;
}
.talent_columns .columns .title .name, .talent_columns .columns .title .date {
  line-height: 21px;
}
.talent_columns .columns .title .date {
  font-size: 10px;
}
.talent_columns .columns .htmlarea {
  font-size: 12px;
}
.talent_columns .columns .links {
  text-align: right;
  margin-bottom: 0;
}
.talent_columns .columns .links a {
  font-family: 'Lato', sans-serif;
  color: #333;
}

.home_nav h2 {
  margin: 0 0 30px;
}

@media print, screen and (min-width: 544px) {
  .home_info .home_info_link {
    position: absolute;
    right: 15px;
    top: 60px;
  }

  .talent_columns {
    overflow: hidden;
  }
  .talent_columns .images {
    float: left;
    margin: 0 15px 0 0;
  }
  .talent_columns .columns {
    overflow: hidden;
  }
}
/* -------------------------------
	2.お知らせ
-------------------------------- */
.catnavi {
  margin-bottom: 15px;
}
.catnavi ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.catnavi ul li {
  font-family: 'Lato', sans-serif;
  display: inline-block;
  margin: 5px;
}

.catnavi2 {
  margin-bottom: 15px;
}
.catnavi2:after{  content: ""; clear: both;  display: block;}
.catnavi2 select{ padding: 2px 5px; font-size: 110%; float: left;
	width: 120px;
}




.catnavi2 ul{ list-style: none;float: left;font-size: 110%;}
.catnavi2 ul:after{  content: ""; clear: both;  display: block;}
.catnavi2 li { float: left;}
.catnavi2 li a{ display: block;  padding: 5px 15px; color: #333;}
.catnavi2 li a:hover{  opacity: 0.6;}
.catnavi2 li.all a{  color: #333; font-weight: bold;}
.catnavi2 li i{ margin-right: 4px;}
.catnavi2 li.on a{pointer-events: none;  color: #3366FF; font-weight: bold;}


.info_back {
  text-align: center;
  padding: 30px;
  border-top: solid 1px #ccc;
  background-color: #f4f4f4;
}

.info_mainimg {
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}
@media print, screen and (min-width: 768px) {
	.info_mainimg {
		float: right;
		width: 38.2%;
		margin-left: 30px;
	}
}

/* -------------------------------
	2.お知らせ
-------------------------------- */
.talent_search {
  border: solid 3px #0763ac;
}
.talent_search .ttl {
  color: #fff;
  padding: 10px;
  margin: 0;
  background-color: #0763ac;
}
.talent_search .columns {
	padding: 8px 10px 0;
}
.talent_search .columns select {
  margin-bottom: 8px;
}

/* -------------------------------
	3.アナウンサー・DJ・タレント
-------------------------------- */
.talent_name {
	padding-right: 60px;
	position: relative;
}
.talent_name small {
  font-size: 12px;
  padding-top: 5px;
  display: block;
}
.talent_name .icon {
	position: relative;
	margin-left: 2em;
	top: -.3em;
}

.talent_figure {
  height: 0;
  border: solid 3px #eee;
  padding-bottom: 153.5%;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.talent_figure > img {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 105%;
  width: auto;
	height: auto;
  max-height: 105%;
  -moz-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.talent_figure figcaption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.talent_figure figcaption .icon {
  position: absolute;
  right: 10px;
  bottom: 58px;
}
.talent_figure figcaption p {
  text-align: center;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px 15px;
  background-color: rgba(255, 255, 255, 0.7);
}
.talent_figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
.talent_figure:hover > img {
  -moz-transform: translate(-50%, -50%) scale(1.15);
  -ms-transform: translate(-50%, -50%) scale(1.15);
  -webkit-transform: translate(-50%, -50%) scale(1.15);
  transform: translate(-50%, -50%) scale(1.15);
}
.talent_figure.nolink:hover {
	cursor: default;
}
.talent_figure.nolink:hover > img {
  -moz-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}

/**/
.talent_genre {
  list-style: none;
  padding: 0;
  margin-left: -5px;
  overflow: hidden;
}
.talent_genre li {
  color: #4AB8F2;
  font-family: "Noto Sans Japanese",  sans-serif;
  font-size: 12px;
  line-height: 1;
  white-space: nowrap;
  margin-left: 5px;
  margin-bottom: 5px;
  padding: 0.4em 0.5em 0.5em;
  float: left;
  border: solid 1px #C3E7FA;
  border-radius: 2px;
  background-color: #EBF7FD;
}

/**/
.talent_table tr th {
  width: 9em;
}

/**/
ul.web-logo-font {
  padding: 0;
  margin-left: -5px;
  margin-bottom: 15px;
  font-family: sans-serif;
  overflow: hidden;
}
ul.web-logo-font li {
  float: left;
  list-style-type: none;
  padding: 0 0 5px 5px;
}
ul.web-logo-font li a {
  font-size: 25px;
  line-height: 20px;
  text-decoration: none;
  color: #000;
  display: block;
  color: white;
  padding: 7px;
  border-radius: 5px;
}
ul.web-logo-font li a:hover {
  opacity: 0.6;
}
ul.web-logo-font a.twitter-btn-icon-link {
  background-color: #55ACEE;
}
ul.web-logo-font a.facebook-btn-icon-link {
  background-color: #3C5A99;
}
ul.web-logo-font a.instagram-btn-icon-link {
  background-color: #da3083;
}
ul.web-logo-font a.blog-btn-icon-link {
  background-color: #faa11c;
}
ul.web-logo-font a.line-btn-icon-link {
  background-color: #00C300;
}
/**/
.youtube {
	padding-top: 33px;
}
.youtube > div {
 position: relative ;
 padding-top: 69px ;
 padding-bottom: 50% ;
 overflow: hidden ;
 }

 .youtube > div iframe {
 position: absolute ;
 top: 0 ;
 left: 0 ;
 height: 100% ;
 width: 100% ;
 }
/**/
#talentgallery {
  /*border-left: solid 1px #999;
  border-right: solid 1px #999;*/
  margin-bottom: 30px;
}
#talentgallery .sp-image-container {
  /*border: solid 1px #999;*/
}

/**/
.nav-tabs-talent > li {
  width: 25%;
}
.nav-tabs-talent > li a {
  font-size: 12px;
  text-align: center;
  padding: 5px;
}

.tab-content-talent .htmlarea {
  padding: 15px 0 0;
}

/**/
.inquirybar {
  border: solid 1px #d9e3fe;
  padding: 30px 30px;
}
.inquirybar a:hover {
  opacity: 0.8;
}

/**/
.bannerbox {
	color: #0065a8;
	text-align: center;
	background-color: #F2FAFE;
  background-image: linear-gradient( rgba(207,227,255,0.30) .1em, transparent .1em );
  background-size: auto 2em;
  line-height: 2em;
	padding: 10px 30px;
	position: relative;
}
.bannerbox .title {
	color: #1370FF;
	line-height: 1.1;
	padding: 0.5em;
	margin: 0;
}
@media print, screen and (min-width: 768px) {

	.bannerbox:before {
		content: "";
		position: absolute;
		top: 0%;
		left: 0%;
		width: 0px;
		height: 0px;
		border-bottom: 70px solid #eee;
		border-left: 70px solid transparent;
		-webkit-box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
		-moz-box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
		box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
	}
	.bannerbox:after {
		content: "";
		position: absolute;
		top: 0%;
		left: 0%;
		width: 0px;
		height: 0px;
		border-top: 69px solid #fff; 
		border-right: 69px solid transparent;
	}
}

/* -------------------------------
	5.制作プロデュース
-------------------------------- */
#produce h3 {
	font-size: 16px;
	font-weight: bold;
}
#produce h4, #produce h5 {
	font-size: 14px;
}

.produce_ttl {
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
}
.anchorlinks ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.anchorlinks ul li {
  padding: 0;
  margin-bottom: 1px;
}
.anchorlinks ul li a {
  color: #fff;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  display: table;
  width: 100%;
  height: 50px;
  padding: 0 10px;
  padding-right: 30px;
  background-color: #0763ac;
  background-image: url(../images/common/arrow001.png);
  background-position: right 15px center;
  background-repeat: no-repeat;
  background-size: auto 8px;
}
.anchorlinks ul li a .in {
  display: table-cell;
  vertical-align: middle;
}
.anchorlinks ul li a:hover, .anchorlinks ul li a:focus {
  text-decoration: none;
  background-color: #084F87;
}

/**/
.produce_columns {
  margin-bottom: 30px;
}

/**/
.row-produce {
  text-align: center;
}
.row-produce > [class^="col-"], .row-produce > [class*=" col-"] {
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .row-produce {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row-produce > [class^="col-"], .row-produce > [class*=" col-"] {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
}
@media (max-width: 543px) {
  .row-produce {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row-produce > [class^="col-"], .row-produce > [class*=" col-"] {
    padding-left: 1px;
    padding-right: 1px;
    margin-bottom: 2px;
  }
}

/**/
.produce_event {
  border: solid 5px #eee;
  margin-bottom: 30px;
}
.produce_event .produce_div_table {
  padding: 15px;
}

.produce_event2 {
  border: solid 5px #eee;
  padding: 15px;
  margin-bottom: 30px;
}

/**/
.produce_div_table {
  overflow: hidden;
}
.produce_div_table .images, .produce_div_table .cell {
  letter-spacing: 0.05em;
}
.produce_div_table .images {
	float: left;
  width: 36%;
  padding-right: 15px;
}
.produce_div_table .cell {
  font-size: 12px;
	overflow: hidden;
}

@media print, screen and (min-width: 768px) {
  .anchorlinks ul li {
    float: left;
    width: 20%;
    border-left: solid 1px #fff;
    background-color: #0763ac;
  }
  .anchorlinks ul li:first-child {
    border-left: none;
  }
}

/**/
.pastbox {
	border-left: solid 3px #0763ac;
	padding-left: 10px;
}
.pastbox + .pastbox {
	margin-top: 15px;
}
.pastbox h4 {
	font-size: 15px;
	margin-bottom: 0;
}
.pastbox p {
	font-size: 13px;
	margin-bottom: 0;
}


/* -------------------------------
	6.トークアカデミー
-------------------------------- */
/* head */
.academy_head {
  padding: 25px 0;
}
.academy_head h1 {
  padding: 0 30px;
  margin: 15px 0;
}
.academy_head .right {
  text-align: center;
}
.academy_head .academy_head_contact {
  text-align: center;
  display: inline-block;
}
.academy_head .academy_head_contact p {
  font-size: 10px;
  margin: 0;
}
.academy_head .academy_head_contact ul {
  font-family: 'Lato', sans-serif;
  list-style: none;
  padding: 0;
  margin: 10px -15px 0px;
}
.academy_head .academy_head_contact ul li {
  font-size: 15px;
  line-height: 1.3;
  display: inline;
  padding: 0 15px;
}
.academy_head .academy_head_contact ul li a, .academy_head .academy_head_contact ul li span {
  display: inline-block;
}
.academy_head .academy_head_contact ul li a {
	color: #f57714;
}
.academy_head .academy_head_contact ul li a:hover, .academy_head .academy_head_contact ul li a:focus {
	color: #A94E07;
}
.academy_head .academy_head_contact .ttl {
  font-size: 13px;
  line-height: 1.2;
  font-weight: bold;
  padding: 5px 15px;
  border-radius: 1.5em;
  background-color: #E5F3FD;
}

/**/
.academy_nav .navbar-default .navbar-nav ul li a {
  font-size: 12px;
}

/**/
.academy_top {
  background-color: #FFEFD1;
}
.academy_top h2 {
  color: #fff;
  font-weight: normal;
  text-align: center;
  padding: 10px 15px;
  margin: 0;
  background-color: #f57614;
}
.academy_top ul {
  list-style: none;
  padding: 0;
  margin: 1.5em;
}
.academy_top ul li {
  font-weight: bold;
  line-height: 30px;
  padding-left: 40px;
  margin-bottom: 10px;
  position: relative;
}
.academy_top ul li:before {
  content: "\f00c";
  color: #f57614;
  font-family: 'FontAwesome';
  line-height: 26px;
  text-align: center;
  width: 30px;
  height: 30px;
  border: solid 1px #666;
  background-color: #fff;
  position: absolute;
  left: 0;
}

/**/
.academy_tokutyo .ttl {
  color: #fff;
  font-weight: normal;
  margin-bottom: 0;
  border-bottom: solid 1px #f57614;
}
.academy_tokutyo .ttl .in {
  padding: 0.3em 30px;
  display: inline-block;
  background-color: #f57614;
}
.academy_tokutyo .columns {
  padding: 15px;
  border: solid 1px #f57614;
  border-top: none;
}
.academy_tokutyo .columns .subttl {
  line-height: 28px;
  padding-left: 6em;
  position: relative;
}
.academy_tokutyo .columns .subttl .in {
  position: absolute;
  left: 0;
  width: 5em;
  height: 28px;
  color: #fff;
  font-weight: normal;
  text-align: center;
  background-color: #f57614;
}
.academy_tokutyo .columns p:last-child {
  margin-bottom: 0;
}

/**/
.academy_faq dt {
  padding-left: 1.8em;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: solid 1px #C1D1FD;
  position: relative;
}
.academy_faq dt:before {
  content: "Q.";
  color: #f57614;
  font-size: 1.2em;
  position: absolute;
  left: 0;
  margin-top: -.2em;
}
.academy_faq dd {
  margin-bottom: 20px;
}

@media print, screen and (min-width: 768px) {
  .academy_head .right {
    text-align: right;
  }
  .academy_head .academy_head_contact ul li {
    font-size: 18px;
  }

  .academy_nav .navbar-default .navbar-nav {
    width: 100%;
  }

  .academy_nav .navbar-default .navbar-nav > li {
    font-size: 13px;
    text-align: center;
    width: 20%;
  }

  .academy_nav .navbar-default .navbar-nav > li > a {
    padding-left: 5px;
    padding-right: 5px;
  }
}
/* -------------------------------
	7.会社概要
-------------------------------- */
.company_table th {
  width: 14em;
}
.company_table_b {
	font-family: 'Noto Sans Japanese';
	font-weight: 400;
	width: 100%;
  border-collapse: separate;
  border-spacing: 0 2px;
}
.company_table_b tr {
	background-color: #E7F0FF;
}
.company_table_b th {
	color: #fff;
  width: 14em;
	font-weight: 800;
	font-size: 16px;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	background: #3678aa; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #3678aa 0%, #0763ac 101%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #3678aa 0%,#0763ac 101%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #3678aa 0%,#0763ac 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3678aa', endColorstr='#0763ac',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.company_table_b table {
	width: 100%;
	table-layout: fixed;
	border-collapse: separate;
  border-spacing: 0;
}
.company_table_b table tr td {
	vertical-align: top;
	border-radius: 5px;
}
.company_table_b table tr td:nth-child(even) {
	background-color: #C7DCFF;
}
/**/
.company_table_b td ul {
	list-style: none;
	letter-spacing: -.4em;
	padding: 10px 0;
	margin: 0;
}
.company_table_b td ul li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 25px;
	position: relative;
}
.company_table_b td ul li:before {
	color: #0763ac;
	content: "\f138";
	font-family: 'FontAwesome';
	position: absolute;
	left: 10px;
}
/**/
.company_table_b tr:nth-child(2) {
	background-color: #E9FAEB;
}
.company_table_b tr:nth-child(2) th {
	background: #ffab35; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #88E695 0%, #35d64c 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #88E695 0%,#35d64c 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #88E695 0%,#35d64c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88E695', endColorstr='#35d64c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.company_table_b tr:nth-child(2) td ul li:before {
	color: #35d64c;
}
.company_table_b tr:nth-child(3) {
	background-color: #FFF6DD;
}
.company_table_b tr:nth-child(3) th {
	background: #ffab35; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #ffab35 0%, #ff9600 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffab35 0%,#ff9600 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #ffab35 0%,#ff9600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffab35', endColorstr='#ff9600',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.company_table_b tr:nth-child(3) td ul li:before {
	color: #ff9600;
}
.company_table_b tr:nth-child(4) {
	background-color: #FFE1E1;
}
.company_table_b tr:nth-child(4) th {
	background: #da3c3c; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #da3c3c 0%, #cc0000 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #da3c3c 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #da3c3c 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da3c3c', endColorstr='#cc0000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.company_table_b tr:nth-child(4) td ul li:before {
	color: #cc0000;
}
.company_table_b tr:nth-child(5) {
	background-color: #FCECFF;
}
.company_table_b tr:nth-child(5) th {
	background: #d54aee; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #d54aee 0%, #ca00ee 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #d54aee 0%,#ca00ee 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #d54aee 0%,#ca00ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d54aee', endColorstr='#ca00ee',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.company_table_b tr:nth-child(5) td ul li:before {
	color: #ca00ee;
}

/**/
.company_dl_mokuteki {
  margin: 0;
	padding: 0 2px;
}
.company_dl_mokuteki dt {
	color: #fff;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	background: #3783c0;
}
/*.company_dl_mokuteki dd {
	border-bottom: dotted 1px #0763ac;
}
.company_dl_mokuteki dd:last-of-type {
	border-bottom: none;
}*/

.googlemap {
  position: relative;
  padding-bottom: 66.6667%;
  /*これが縦横比*/
  height: 0;
  overflow: hidden;
}
.googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
@media (max-width: 543px) {
	.company_table_b tr {
		margin-bottom: 10px;
	}
	.company_table_b .company_dl_mokuteki {
		margin-top: 10px;
	}
}
@media print, screen and (min-width: 768px) {
  .company_dl_mokuteki {
    overflow: hidden;
  }
/*  .company_dl_mokuteki dt {
    float: left;
    clear: left;
    width: 11em;
  }
  .company_dl_mokuteki dd {
    padding-left: 11px;
  }*/

  .googlemap {
    padding-bottom: 450px;
  }
}
/* -------------------------------
	8.会長・副社長紹介
-------------------------------- */
.nav-tabs-introduction {
	text-align: right;
	letter-spacing: -.4em;
}
.nav-tabs-introduction > li {
	float: none;
  font-size: 12px;
	letter-spacing: normal;
	display: inline-block;
}
.nav-tabs-introduction > li a {
  padding: 5px 10px;
}

.introduction_profile h2 {
  font-weight: normal;
}
.introduction_profile h2 small {
  line-height: 1.1;
  letter-spacing: 0.1em;
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px #ddd;
}

.introduction_hr {
  border-top: dotted 1px #ddd;
  margin-top: 10px;
  margin-bottom: 30px;
}

/**/
.introduction_accordion .panel {
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.introduction_accordion .panel-heading {
  padding: 0;
	border-radius: 25px;
	border: solid 1px #0763ac;
	background-color: #fff;
}
.introduction_accordion .panel-heading a {
	color: #0763ac;
  display: block;
  padding: 10px 45px 10px 30px;
	border-radius: 25px;
	background-color: #E8F4FD;
  position: relative;
}
.introduction_accordion .panel-heading a:hover,.introduction_accordion .panel-heading a:focus {
	text-decoration: none;
}
.introduction_accordion .panel-heading a:after {
  content: "\f054";
  color: #0763ac;
  font-family: 'FontAwesome';
  line-height: 1;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -.5em;
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
	-webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.introduction_accordion .panel-heading a.collapsed {
	background-color: #ffff;
}
.introduction_accordion .panel-heading a.collapsed:hover,.introduction_accordion .panel-heading a.collapsed:focus {
	background-color: #D3EAFD;
}
.introduction_accordion .panel-heading a.collapsed:after {
	-webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.introduction_accordion .panel-body {
  border: none !important;
}
.introduction_accordion .panel-body:last-of-type {
  border-bottom: dotted 1px #ddd;
}
.introduction_accordion .panel-body .list-icon li {
  margin: 0.2em 0;
}

/**/
.performance {
  width: 100%;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: dotted 1px #ddd;
  overflow: hidden;
}
.performance > img {
  float: left;
  width: 80px;
  max-width: none;
}
.performance .in {
  font-size: 12px;
  padding-left: 100px;
}
.performance .in .hh_ttl_c {
  font-size: 13px;
}
/**/
.introduction_book {
	border: solid 1px #ccc;
	padding: 10px;
	border-radius: 3px;
	margin-bottom: 10px;
}
.introduction_book p {
	font-size: 13px;
	text-align: center;
}
.introduction_book div img {
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
}

@media print, screen and (min-width: 768px) {
  .nav-tabs-introduction > li {
    font-size: 16px;
    text-align: center;
  }
}
@media print, screen and (min-width: 992px) {
  .performance > img {
    width: 175px;
  }
  .performance .in {
    padding-left: 195px;
  }
}
/* -------------------------------
	10.お問い合わせ
-------------------------------- */
.contact_tel {
	color: #0763ac;
  text-align: center;
  padding: 15px;
  border: solid 2px #0763ac;
  background-color: #fff;
}
.contact_tel ul {
  list-style: none;
  padding: 0;
  margin: 0 -30px 10px;
}
.contact_tel ul li {
  font-family: 'Lato', sans-serif;
  padding: 0 15px;
  display: inline-block;
}
.contact_tel ul li small {
  font-size: 0.75em;
}
.contact_tel .txt {
  font-size: 14px;
  margin-bottom: 0;
}

/**/
.contactform table tr th, .contactform table tr td {
  vertical-align: middle;
  padding: 10px;
}
.contactform table tr th {
  width: 14em;
	background-color: #EFF5FF;
}
.contactform .hisu {
  color: #ff0000;
  font-size: 12px;
  font-weight: bold;
}
.contactform .form-control.sm {
  width: 15em !important;
}
.contactform .form-control.md {
  max-width: 450px !important;
}
.contactform .agree {
  text-align: center;
  margin-top: 20px;
}
.contactform .agree .in {
  font-size: 13px;
  padding: 5px 30px;
  display: inline-block;
  border: solid 2px #BEE1F0;
}
.contactform .agree .in img, .contactform .agree .in input, .contactform .agree .in label {
  vertical-align: middle;
  display: inline-block;
  top: inherit;
}
.contactform .buttons {
  text-align: center;
  padding-top: 20px;
}
.contactform .buttons .btn {
  margin-bottom: 5px;
}

#policy {
  border: solid 1px #eee;
  overflow: hidden;
}
#policy .contents {
  padding: 15px;
  height: 300px;
  overflow-y: auto;
}
#policy h4 {
  border-bottom: solid 1px #ccc;
  padding: 1.2em 0;
}
#policy h5 {
  border-left: solid 3px #0763ac;
  padding-left: 10px;
}
#policy p, #policy ol {
  font-size: 13px;
  margin: 1em;
}
#policy ol {
	padding: 0 0 0 1.5em;
}
#policy ol li {
	margin-bottom: 1em;
}
#policy ol ol {
  padding-left: 0;
	margin: 1em 0 0;
  list-style: none;
  counter-reset: number;
}
#policy ol ol li {
  padding-left: 1.5em;
  margin: 0 0 5px;
  position: relative;
}
#policy ol ol li:before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: number;
  content: counter(number) "）";
}

@media print, screen and (min-width: 768px) {
  #policy .contents {
    padding: 30px;
    height: auto;
    overflow-y: none;
  }
}
/* -------------------------------
	11.所属タレントOnly
-------------------------------- */
.talentonly_lists {
  overflow: hidden;
}
.talentonly_lists dt {
  margin-bottom: 10px;
}
.talentonly_lists dt .label {
  font-size: 10px;
  padding: 0em 0.5em 0.1em;
  top: -.2em;
  position: relative;
}
.talentonly_lists dd {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: dashed 1px #ccc;
}
.talentonly_lists dd .div_table > img {
  max-width: none;
  width: 210px;
  display: block;
  margin: 0 auto 10px;
}
.talentonly_lists dd .links {
  text-align: right;
  margin-bottom: 0;
}
.talentonly_lists dd .links a {
  font-family: 'Lato', sans-serif;
  color: #333;
}
@media print, screen and (min-width: 768px) {
  .talentonly_lists dt {
    float: left;
    clear: left;
    width: 12em;
    margin-bottom: 0;
  }
  .talentonly_lists dd {
    padding-left: 12em;
  }
  .talentonly_lists dd .div_table {
    width: 100%;
    display: table;
  }
  .talentonly_lists dd .div_table > img {
    width: 140px;
    margin: 0 15px 0 0;
  }
  .talentonly_lists dd .div_table .in {
    display: table-cell;
    vertical-align: top;
  }
}

/* 詳細 */
.date {
  font-family: Arial, Helvetica, "sans-serif";
  font-size: 12px;
 /* margin-bottom: 30px;*/
}

.download_box {
  width: 100%;
  border: solid 1px #ccc;
}
.download_box .ttl {
  background-color: #ccc;
}
.download_box h3 {
	line-height: normal;
  text-align: center;
  padding: 5px 15px;
  margin: 0;
}
.download_box ul {
  list-style: none;
  padding: 0 15px;
  margin: 0;
}
.download_box ul li {
  border-top: dashed 1px #ccc;
}
.download_box ul li:first-child {
  border-top: none;
}
.download_box ul li a {
  color: #333;
  display: inline-block;
  padding: 5px 0;
}

/**/
.inquirybar2 {
  border: solid 1px #d9e3fe;
  padding: 30px 30px;
}
.inquirybar2 .in {
	text-align: center;
	background-color: #0763ac;
}
.inquirybar2 a {
	display: block;
	background-color: #0763ac;
}
.inquirybar2 a:hover {
  background-color: #05477C;
}

@media print, screen and (min-width: 768px) {
  .download_box {
    display: table;
  }
  .download_box .cell {
    display: table-cell;
    vertical-align: middle;
  }
  .download_box .ttl {
    width: 30%;
  }
}

